# GetNamespacePriceOptions | Stacks.js 1.4.1 Library Reference
Documentation for Stacks.js 1.4.1 Library Reference

Get namespace price options

param

  the namespace to get the price of

param

  the Stacks blockchain network to use

### Hierarchy

- GetNamespacePriceOptions

## Index

### Properties

- namespace
- network

## Properties

### namespace

namespace: string

- Defined in packages/bns/src/index.ts:164

### network

network: StacksNetwork

- Defined in packages/bns/src/index.ts:165

Generated using TypeDoc